[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.RoundRect

RoundRect - draws a rectangle at the specified position, with corners rounded by the factors RX, RY

## Declaration

Source position: line 0

`public procedure TCanvas.RoundRect(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer;`
`RX: Integer;`
`RY: Integer`
`); virtual; procedure TCanvas.RoundRect(`
`const Rect: TRect;`
`RX: Integer;`
`RY: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .